Results 1 to 3 of 3
  1.    #1  
    I hope I'm during this right. I want to know if QT-Apps are for the pre also?
  2. #2  
    QT is being ported to webos by webos internals, can find the current samples via preware.
  3. #3  
    When trying to install QT framework OTA via preware, I get the error "md5sum mismatch. [...] Try ipkg update." Stays the same after the ipkg-opt update. It looks to me as if the preware server files currently are corrupt. Any idea?

    [edit] Even after todays Package Manager und Preware updates - still the same problem. Please get the packages fixed. Thank you! [/edit]

    [edit #2] Yesterday evening I succeeded in loading and installing QT. So everything should be fine now. [/edit #2]
    Last edited by ZehHa; 03/23/2010 at 05:53 AM.

Posting Permissions